Package org.eclipse.lemminx.customservice

## Class AutoCloseTagResponse

- java.lang.Object
- - org.eclipse.lemminx.customservice.AutoCloseTagResponse

    public class AutoCloseTagResponse
    extends Object

### Field Summary

Fields
`org.eclipse.lsp4j.Range` `range`
`String` `snippet`

### Constructor Summary

Constructors
`AutoCloseTagResponse​(String snippet)`
`AutoCloseTagResponse​(String snippet, org.eclipse.lsp4j.Range range)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### snippet

    public String snippet

#### range

    public org.eclipse.lsp4j.Range range

### Constructor Detail

#### AutoCloseTagResponse

    public AutoCloseTagResponse​(String snippet,
                                org.eclipse.lsp4j.Range range)

#### AutoCloseTagResponse

    public AutoCloseTagResponse​(String snippet)